@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-light-webfont.eot');
    src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-light-webfont.woff2') format('woff2'),
         url('../fonts/lato-light-webfont.woff') format('woff'),
         url('../fonts/lato-light-webfont.ttf') format('truetype'),
         url('../fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
    margin: 0;
    padding: 0;
    font-family: 'latoregular';
    color:#111;
    font-size:16px;
}
a{
    color:#474c77;   
}
h1{
    font-family: 'latobold';
    color:#fff;
    font-size: 36px;
    text-transform: uppercase;
}
h2{
    font-family: 'latobold';
    color:#111;
    text-transform: uppercase;
    font-size:24px;
}
h3{

}
.transparent-dark{
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .3);   
    padding:20px;
    color:#fff;
    text-shadow: 1px 2px #000;
}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #ddd;
}
.btn-green{
    background:#099031;
    color:#fff;
    min-width: 100px;
    text-transform: uppercase;
}
.btn-green:hover{
    color:#fff;
    background: #0a812d;
    
}
.btn-dark{
    background:#000;
    color:#fff;
    min-width: 100px;
    text-transform: uppercase;
}
.btn-dark:hover{
    color:#fff;
    background: #111;
    
}
/* --- SITE TOP --- */

#site-top-wrapper{
    width:100%;
    height:auto;
    background: url(../images/black_paper.png) repeat 0 0;
}
#top-nav{
    height:40px;
    color:#fff;
}
#site-social{
    width:50%;
    float:left;
}
#site-social a{
    margin-top: 7px;
    margin-right: 14px;
    float:left;
}
#mini-nav{
    width:50%;
    float:right;
    text-align: right;
}
#mini-nav ul{
    margin:0;
    padding:8px 0 0 0;
    color:#fff;
    font-family: 'latolight';
    font-size: 15px;
}
#mini-nav ul li{
    display: inline;
}
#mini-nav ul li a{
    color:#fff;
}
#mini-nav ul li.sep{
    margin:0 10px;
}
a#logo{
    padding-top:2px;
    float:left;
}
#responsive-phone{
    color:#fff;
    display: none;
    padding-top: 10px;
}

/*--- SITE SEARCH -- */
#product-search-input{
    border:solid 1px #333;
    margin-top: 6px;
    height:28px;
    color:#fff;
    background-color: #000;
}
#product-search-btn{
    border:solid 1px #333;
    height:28px;
    background-image: none;
    background:#000;
    width:46px;
    margin-left:-4px;
}





/*---/ SITE SEARCH -- */

/*--- NAVIGATION -- */
button#responsive-btn{
    display: none;  
    width: 100%;
    height:36px;
    background:#000;
    border: 0;
    color:#fff;
    font-size: 17px;
    text-transform: uppercase;
}
#nav-wrapper{
    width:100%;
    height:96px;
    background:#fff;
    box-shadow: 0px 0px 10px #000;
    z-index: 800;
}
nav{
    float:right;   
}
ul#nav{
   padding-top:20px;
}
ul#nav li{
    margin-right:1px;
    margin-left:1px;
}
ul#nav li a{
    text-transform: uppercase;
    font-size:15px;
    color:#222;
}
ul#nav li a.specials{
    color:#89380d;   
}
ul#nav li ul li{
    padding-top:4px;   
    padding-bottom:4px;   
}
ul#nav li ul li a{
    text-transform:none;
    color:#444;
}
/*---/ NAVIGATION -- */

/*--- HOME PAGE FEATURE ---*/
#home-feature-wrapper{
    width:1200px;
    margin:0 auto;
}
.carousel-caption{
    top:60px !important;   
}
/*--- HOME PAGE FEATURE ---*/
.cta-col{
    min-height: 200px;
}
#home-cta{
    border-top:solid 3px #000;   
    padding:30px 0;
}
#center-cta{
    border-right:solid 1px #ddd;
    border-left:solid 1px #ddd;
}
#home-cta h2{
    text-transform: uppercase;
    font-size:18px;
    font-family: 'latobold';
    margin:0;
    padding:0 0 20px 0;
}

/* ---/ SITE TOP --- */

/* --- MAIN CONTENT --- */
#main-content{
    padding-bottom: 80px;
}

#products-list{
    border-left:solid 1px #ddd;
    
}
#products-list h3{
    color:#fff;
    font-size:18px;
    padding:8px 0 8px 8px;
    margin:0 0 20px 0;
    background:#474c77;
    display:block;
    font-family: 'latobold';
    text-transform: uppercase;
}
#products-list h3 img{
    position: absolute;
    top:2px;
    right:20px;
}
.our-products{
    padding-bottom: 30px;
}
.prod-cat{
    text-align: center;
    border:solid 1px #ddd;
    padding:10px;
    line-height: normal;
    min-height: 164px;
}

/*--- INNER PAGE FEATURE ---*/
#inner-feature-wrapper{
    width:1200px;
    height: 200px;
    overflow: hidden;
    margin:0 auto;
    margin-bottom: 40px;
    position: relative;
    
}
#inner-header{
    padding:20px 10px;
    position: absolute;
    top:40px;
    left:70px;
    
}
#inner-header span{
    font-size: 18px;
}
/*--- INNER PAGE FEATURE ---*/

ul#breadcrumbs{
    font-size: 11px;
    text-transform: uppercase;
    margin-top:-20px;
}

#inner-product-list{
    margin-bottom:40px;   
}
#inner-product-list h3{
    color:#fff;
    font-size:18px;
    padding:8px 0 8px 8px;
    margin:0 0 20px 0;
    background:#474c77;
    display:block;
    font-family: 'latobold';
    text-transform: uppercase;
}
#inner-product-list h3 img{
    position: absolute;
    top:2px;
    :20px;
}
#inner-product-list a{
    display: block;   
    color:#474c77;
   font-weight: bold;
    margin-bottom: 5px;
}
#inner-product-list a span{
    float:right;
}

/* --- INNER QUOTE FORM --- */
#request-quote{
    background:#333;
    color:#fff;
    padding:10px 20px;
    overflow:auto;
}
#request-quote h3{
    text-transform: uppercase;
    margin:0;
    padding: 0;
    font-family: 'latobold';
    text-transform: uppercase;
    font-size: 18px;
}
#request-quote input, #request-quote textarea{
    border-radius: 0px;
    box-shadow: none;
}
#request-quote input.error, #request-quote textarea.error{
    border-color:#990000;   
}
/* ---/ INNER QUOTE FORM --- */

/* --- GALLERY DISPLAY --- */

.product-box {
    padding:10px;
    border: solid 1px #eee;
}
.product-box, .product, .product-img{
  position: relative;
  z-index:2;
}
.product-img {
  max-width: 100%;
  max-height: 200px;
  display: block;
  margin: auto;
  padding-top: 20px;
}
.product, .product-box {
  max-width: 100%;
  max-height: 280px;
  width: auto;
  height: 280px;
  margin: 25px 0px 0px 0px;
}
.product {
  
}
.product:hover {
  
}
.product-price {
    position:absolute;
    z-index:3;
    color: #222;
    font-size:15px;
    left:0px;
    top:0px;
    padding: 5px;
    background-color: #f6f6f6;
    width:100%;
    text-align: center;
}
.product-price a{
    color:#111;   
}
a.gallery-more-info{
    display: block;
    text-align: center;
    color:#474c77;
    font-size: 13px;
    text-transform: uppercase;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    bottom:50px;
    text-decoration: underline;
}

ul.pagination li a{
    color:#474c77;
}
ul.pagination li.active a{
    background: #474c77 !important;
}
a.color-tag{
    font-size:15px;
}
.special-order{
    font-size: 14px;
    color:#330000;
    font-style: italic;
}
/* ---/ GALLERY DISPLAY --- */

.responsive-video {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 60px; 
    overflow: hidden;
    
}
.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

ol#epitaphs{
    
}

ol#epitaphs li{
    padding-left:15px;
    margin-bottom: 10px;
    background:#fff;
}
ol#epitaphs li:nth-child(odd){
    padding-left:15px;
    margin-bottom: 10px;
    background:#eee;
}

#showroom-map{
    width:100%;
    height:300px;
}

ul#testimonials{
    list-style: none;
    
}
ul#testimonials li{
    padding: 10px 10px 10px 10px;
    border-bottom: solid 1px #eee;
}

.f-address{
    display:none;   
}
/* ---/ MAIN CONTENT --- */

/* --- FOOTER --- */

#flowers{
    height:127px;
    width: 100%;
    display: block;
    background:url(../images/footer_flowers.gif) repeat-x 0 0;
    border-bottom: solid 1px #fff;
}
#footer{
    width:100%;
    height:auto;
    background: url(../images/black_paper.png) repeat 0 0;
    color:#fff;
    text-align: center;
    font-size: 13px;
    padding:15px 0;
}
#footer p{
    padding:10px 0;
}
a.footer-link{
    margin:0 10px;
    text-transform: uppercase;
    color:#fff;
    font-size: 12px;
}
/* ---/ FOOTER --- */
